body                {background:                #ffeeff;
	                 color:                     #663300;
                     font-family:               Verdana, Geneva, sans-serif;
                     font-size:                 12pt;			
                     font-style:                normal;
                     font-weight:               medium;
	                 line-height:               15pt;			
                     margin-left:               .20in;
                     margin-right:              .20in;
		         	 text-decoration:           none;
                     text-indent:               .00in}

a                   {color:                     #663300;
                     text-decoration:           underline;
		             text-decoration-thickness: 1px}		 	

h2                  {font-size:                 18pt;
	                 line-height:               21pt;  
	                 text-align:                center}
			
img                 {border:                    0px;
                     border-radius:             15px;
		             height:                    300px;
                     width:                     auto}
			
img.pictures        {border:                    1px;
                     border-radius:             0px;
		             height:                    auto;
					 margin-top:                -8px;      
                     width:                     700px}
					 
img.pictures-full   {border:                    1px;
                     border-radius:             0px;
		             height:                    auto;
                     width:                     700px}
					 
img.pictures-small  {border:                    1px;
                     border-radius:             0px;
		             height:                    auto;
                     width:                     175px}					 
			
img.rounded-corners {border:                    0px;
		             border-radius:             15px;
		           	 height:                    auto;
			         width:                     700px}			
			
input               {background-color:          transparent;
                     border:                    1px solid #663300;
		             box-sizing:                border-box;
			         color:                     #663300;
                     font-size:                 12pt;
	                 line-height:               15pt;	
                     outline:                   none;			
                     webkit-transition:         0.5s;
                     transition:                0.5s}

table               {border-collapse:           collapse;
                     border-spacing:            0;
                     margin-left:               auto;
                     margin-right:              auto;
                     width:                     auto} 
 
td                  {padding:                   0;    	   
                     text-align:                center;
                     vertical-align:            top}

.left               {text-align:                left}			
		
#FilterOn           {background-color:          transparent;
	                 color:                     #ff0000;
                     width:                     150px;
                     border:                    1px solid #663300}

#stones             {background-color:          #ffeeff;
                     border-collapse:           collapse;
                     border-spacing:            0;		 
                     margin-left:               .20in;
                     margin-right:              .20in;
                     width:                     95%}

#stones td          {border:                    0px solid #ddccdd;
	                 padding:                   0;
	                 text-align:                center;
		             vertical-align:            top}